@charset "utf-8";
/* CSS Document */

.page-template-template-research-symbol #breadcrumbs { display: none; }
.page-template-template-research-symbol .post-header, .page-template-template-research-symbol .post-wrap, .page-template-template-research .post-header, .page-template-template-research .post-wrap {
	padding: 0;
}

#leadgen-box {
	width: 100%;
	margin: 0;
	padding: 29px 29px 13px 29px;
	background: #2d3041;
}

#leadgen-box iframe,
#footer-leadgen iframe {
	margin-top: 13px;
	height:90px;
	max-height: 100px;
}

#leadgen-box h3,
#leadgen-box p {
	color: #f4f5f6;
	padding-bottom: 5px;
}

#leadgen-box h3 {
	font-weight: 777;
	letter-spacing: -1px;
}

body > .ui-autocomplete {
  background-color: white;
  list-style: none;
  box-shadow: 0 0 5px rgba(0,0,0,0.3);
  padding: 0 12px;
}

body > .ui-autocomplete > .ui-menu-item {
  cursor: pointer;
  padding: 8px 0;
  margin: 0;
  color: #197337;
}

body > .ui-autocomplete > .ui-menu-item:hover, body > .ui-autocomplete > .ui-menu-item > .ui-state-active {
  text-decoration: underline;
}

.suggested-symbol-search {
  cursor:pointer;
}

.suggested-symbol-search-item {
  float:left;
  padding-top: 7.5pt;
  height: 32.5pt;
  border-bottom: 1px solid #d3d3d3;
  overflow: hidden;
}

#research_container {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}

#widget_Tape {
  display: flex;
  flex: 1 1 100%;
}

.research-nav {
  display: flex;
  justify-content: space-between;
  flex: 1;
}

.research-nav > span {
	display: flex;
	flex: 1 0 100%;
	margin-bottom: 25px;
}

/** Search **/
/* .research-nav > span:hover {
  color: #fff;
  background-color: #197337;
  text-decoration: none;
} */

#bh-search-col-search {
    flex: 75%;
}
#bh-search-col-action {
    flex: 25%;
}

#bh-search-col-action button {
    font-size: 24px;
    margin-left: 5%;
    width: 95%;
    background-color: #197337;
    color: white;
    border-radius: 0px;
    border: 2px solid #197337;
}

#bh-search-col-action button {
	background: transparent;
	border: 2px solid #197337;
	color: #197337;
}

/* .research-nav > span.search {
  border: 2px solid #197337;
  padding: 0;
  text-decoration: none;
  width: 100%;
} */

/* .research-nav .symbol-search-submit:before {
  content: '\e63a';
  font-size: inherit;
  font-weight: 600;
  font-family: ET-Extra;
  color: #197337;
} */

.research-nav > span.search input {
	width: 99%;
    background: none;
    border-bottom: 1px solid #d3d3d3;
    padding-left: 0px;
    font-size: 24px;
	border-radius: 0;
}

/* .research-nav > span.search:hover {
  color: #197337;
  background-color: rgba(255,255,255,1);
} */

.research-nav .symbol-search-submit {
  background-color: rgba(255,255,255,1);
  border-radius: 0px;
}

#bh-search-col-action button:hover {
  background-color: #197337;
  color: #fff;
}

.research-nav .symbol-search-submit:hover:before {
  color: #fff;
}

#widget_Tape {
  margin-bottom: 30px;
}

#symbol_Search form {
  display: flex;
  flex: 0 1 100%;
  flex-flow: row;
}

#widget_Info {
  width: 100%;
  display: flex;
}

#widget_Profile, #widget_Fundamentals, #widget_Overview, #widget_Movers {
  height: 650px;
  margin-bottom: 30px;
}

.col-1-of-1 {
  flex: 1 1 100%;
}

#widget_Crypto {
  height: 450px;
}

.tradingview-widget-copyright {
  width: 100%;
}

.symbol-grid-layout .title {
  color: #222;
  font-family: 'Open Sans';
  font-weight: 700;
  letter-spacing: .5px;
  line-height: 1.3em;
  text-transform: uppercase;
  text-decoration: none!important;
  font-size: 25px;
  display: block
}

.symbol-grid-layout .image {
  float: left;
  margin: 0 20px 0 0;
  position: relative
}

.symbol-grid-layout .author a {
  color: #197337;
  font-weight: 600;
}

.symbol-grid-layout .author:after, .symbol-grid-layout .date:after {
  content: '|';
  display: inline-block;
  margin: 0 0 0 5px
}

.symbol-grid-layout .date,.symbol-grid-layout .category-display, .symbol-grid-layout .author {
  display: inline;
  font-size: 12px;
  color: rgba(0,0,0,.5)
}

.symbol-grid-layout .category-display a,.symbol-grid-layout .category-display a:link {
  color: rgba(0,0,0,.5);
  text-decoration: none
}

.symbol-grid-layout .excerpt-dash {
  display: none
}

.symbol-grid-layout .excerpt {
  display: block;
  font-size: 17px
}

.symbol-grid-layout .listing-item {
  margin: 2% 0;
  position: relative;
  overflow: hidden
}

.symbol-grid-layout .listing-item a.image:hover:after {
  top: 50%;
  opacity: 1
}

.symbol-grid-layout .listing-item a.image {
  background: rgba(0,0,0,1);
  transition: .3s ease;
  display: flex
}

.symbol-grid-layout .listing-item a.image:hover img {
  opacity: .75;
  transition: .3s ease
}

.symbol-grid-layout .listing-item a.image:after {
  content: '\e050';
  display: inline-block;
  font-family: ET-Extra!important;
  color: #fff;
  text-decoration: none;
  position: absolute;
  transform: translate(-50%,-50%);
  left: 50%;
  top: 60%;
  font-size: 32px;
  line-height: 32px;
  transition: .3s ease;
  opacity: 0
}

.symbol-grid-layout .listing-item {
  border-bottom: 1px solid rgba(0,0,0,.1);
  padding: 20px;
  margin: 0;
}

/** related posts nav **/
nav.display-posts-pagination {
  display: flex;
  justify-content: flex-end;
  margin: 10px 20px 20px;
}

.display-posts-pagination .nav-links > * {
  padding: 0 8px;
  height: 30px;
  min-width: 30px;
  border-radius: 3px;
  margin: 0 0 0 4px;
  display: inline-block;
  text-align: center;
  font-weight: 600;
  color: rgba(0,0,0,.6);
  background-color: rgba(0, 0, 0, 0.1);
}

.page-numbers.current {
  background-color: #113752;
  color: #fff;
}
a.next.page-numbers {
  font-size: 22px;
  line-height: 22px;
}

#latest .symbol-grid-layout {
  background: #fff;
}

#pr-article-container {
	padding: 30px 100px;
}

@media (max-width: 980px) {
  .et_pb_gutters3 .et_pb_extra_row, .et_pb_gutters3 .et_pb_row {
  margin: 0px!important;
  }
}

@media all and (max-width: 479px) {

	#pr-article-container {
		padding: 8px;
	}	
  /* .research-nav {
  margin: 0 0 30px 0;
  } */

  .research-nav > span {
  font-size: 14px;
  padding: 8px 25px;
  align-self: flex-start;
  }

  .nav-container-research {
  display: flex;
  position: relative;
  /* flex: 0 0 100%; */
  max-width: 100%;
  }

  #widget_Profile, #widget_Fundamentals, #widget_Overview, #widget_Movers {
  flex: 1 1 100%;
  }

  #widget_Profile, #widget_Overview {
  margin-bottom: 25px;
  }

  #latest h2 {
  font-size: 22px;
  padding: 10px 20px 5px 20px;
  border-bottom: 1px solid rgba(0,0,0,.1);
  }

  .symbol-grid-layout .listing-item a.image {
  float: none;
  margin: 0 0 20px 0;
  }

  .symbol-grid-layout .listing-item a.image {
  background: none;
  justify-content: center;
  }

  .symbol-grid-layout .excerpt {
  font-size: 16px;
  line-height: 1.6em;
  }
}

@media (min-width:320px)  {
  /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
	.bh-rating-col-wrap-breakdown {
		width: 100%;
	}
	.bh-rating-wrapper-breakdown {
		padding-left: 0px;
		flex-wrap: wrap;
	}
	.bh-rating-col-full {
		width: 100%;
	}
	.bh-rating-col-left {
		width: 100%;
	}
	.bh-rating-col-right {
		width: 100%;
		padding-left: 5%;
	}
	.tradingview-wrapper {
		flex-wrap: wrap;
	}
	.tradingview-wrapper > .col-6 {
		width:100%;
	}
	.tradingview-wrapper > .col-3 {
		width:100%;
	}
	.bh-symbol-action-wrapper {
		height: 70pt;
	}
	.bh-symbol-action-add-watchlist {
		width: 98%;
	  margin-left: 1%;
	}
	.bh-symbol-action-view-watchlist {
		margin-left:0px;
		width: 100%;
		text-align: center;
	}
	.bh-symbol-action-rating-list {
		width: 98%;
	  margin-right: 1%;
	}
}
@media (min-width:480px)  {
  /* smartphones, Android phones, landscape iPhone */
	.bh-rating-col-wrap-breakdown {
		width: 100%;
	}
	.bh-rating-wrapper-breakdown {
		padding-left: 0px;
		flex-wrap: wrap;
	}
	.bh-rating-col-left {
		width: 100%;
	}
	.bh-rating-col-right {
		width: 100%;
		padding-left: 5%;
	}
	.tradingview-wrapper {
		flex-wrap: wrap;
	}
	.tradingview-wrapper > .col-6 {
		width:100%;
	}
	.tradingview-wrapper > .col-3 {
		width:100%;
	}
	.bh-symbol-action-wrapper {
		height: 70pt;
	}
	.bh-symbol-action-add-watchlist {
		width: 98%;
	  margin-left: 1%;
	}
	.bh-symbol-action-view-watchlist {
		margin-left:0px;
		width: 100%;
		text-align: center;
	}
	.bh-symbol-action-rating-list {
		width: 98%;
	  margin-right: 1%;
	}
}
@media (min-width:600px)  {
  /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
	.bh-rating-col-wrap-breakdown {
		width: 50%;
	}
	.bh-rating-wrapper-breakdown {
		padding-left: 15pt;
		flex-wrap: nowrap;
	}
	.bh-rating-col-left {
		width: 45%;
	}
	.bh-rating-col-right {
		width: 55%;
	}
	.tradingview-wrapper {
		flex-wrap: nowrap;
	}
	.tradingview-wrapper > .col-6 {
		width:50%;
	}
	.tradingview-wrapper > .col-3 {
		width:25%;
	}
	.bh-symbol-action-wrapper {
		height: 30pt;
	}
	.bh-symbol-action-add-watchlist {
		width: 150pt;
	  margin-left: 5pt;
	}
	.bh-symbol-action-view-watchlist {
		margin-left:10pt;
		width: 150pt;
		text-align: left;
	}
	.bh-symbol-action-rating-list {
		width: 150pt;
	  margin-right: 5pt;
	}
}
@media (min-width:801px)  {
  /* tablet, landscape iPad, lo-res laptops ands desktops */
	.bh-rating-col-wrap-breakdown {
		width: 50%;
	}
	.bh-rating-wrapper-breakdown {
		padding-left: 15pt;
		flex-wrap: nowrap;
	}
	.bh-rating-col-left {
		width: 45%;
	}
	.bh-rating-col-right {
		width: 55%;
	}
	.tradingview-wrapper {
		flex-wrap: nowrap;
	}
	.tradingview-wrapper > .col-6 {
		width:50%;
	}
	.tradingview-wrapper > .col-3 {
		width:25%;
	}
	.bh-symbol-action-wrapper {
		height: 30pt;
	}
	.bh-symbol-action-add-watchlist {
		width: 150pt;
	  margin-left: 5pt;
	}
	.bh-symbol-action-view-watchlist {
		margin-left:10pt;
		width: 150pt;
		text-align: left;
	}
	.bh-symbol-action-rating-list {
		width: 150pt;
	  margin-right: 5pt;
	}
}
@media (min-width:1025px) {
  /* big landscape tablets, laptops, and desktops */
	.bh-rating-col-wrap-breakdown {
		width: 50%;
	}
	.bh-rating-wrapper-breakdown {
		padding-left: 15pt;
		flex-wrap: nowrap;
	}
	.bh-rating-col-left {
		width: 45%;
	}
	.bh-rating-col-right {
		width: 55%;
	}
	.tradingview-wrapper {
		flex-wrap: nowrap;
	}
	.tradingview-wrapper > .col-6 {
		width:50%;
	}
	.tradingview-wrapper > .col-3 {
		width:25%;
	}
	.bh-symbol-action-wrapper {
		height: 30pt;
	}
	.bh-symbol-action-add-watchlist {
		width: 150pt;
	  margin-left: 5pt;
	}
	.bh-symbol-action-view-watchlist {
		margin-left:10pt;
		width: 150pt;
		text-align: left;
	}
	.bh-symbol-action-rating-list {
		width: 150pt;
	  margin-right: 5pt;
	}
}
@media (min-width:1281px) {
  /* hi-res laptops and desktops */
	.bh-rating-col-wrap-breakdown {
		width: 50%;
	}
	.bh-rating-wrapper-breakdown {
		padding-left: 15pt;
		flex-wrap: nowrap;
	}
	.bh-rating-col-left {
		width: 45%;
	}
	.bh-rating-col-right {
		width: 55%;
	}
	.tradingview-wrapper {
		flex-wrap: nowrap;
	}
	.tradingview-wrapper > .col-6 {
		width:50%;
	}
	.tradingview-wrapper > .col-3 {
		width:25%;
	}
	.bh-symbol-action-wrapper {
		height: 30pt;
	}
	.bh-symbol-action-add-watchlist {
		width: 150pt;
	  margin-left: 5pt;
	}
	.bh-symbol-action-view-watchlist {
		margin-left:10pt;
		width: 150pt;
		text-align: left;
	}
	.bh-symbol-action-rating-list {
		width: 150pt;
	  margin-right: 5pt;
	}
}

.bh-rating-wrapper {
	display: flex;
	flex-flow: wrap;
	width:100%;
	background: #E1E5EA;
	border-left: 1px solid #E1E5EA;
	border-right: 1px solid #E1E5EA;
}

.bh-rating-wrapper-action-to-take {
	width:100%;
	padding-left: 15pt;
	padding-bottom: 10pt;
}

.bh-rating-wrapper-breakdown {
	display: flex;
	width:100%;
	padding-bottom: 10pt;
}

.bh-rating-score-title {
	padding-left:15pt;
	padding-top:15pt;
	padding-bottom:7.5pt;
	font-weight: bold;
  font-size: 25pt
}

.bh-rating-score-breakdown-title {
	font-weight: bold;
	font-size: 12pt;
}

.bh-rating-score-breakdown-value-edge {
	font-weight: bold;
	width:10%;
}

.bh-rating-score-breakdown-desc-info {
	font-size: 11pt;
}

.bh-rating-disclaimer {
	font-size: 9pt;
	font-weight: bold;
	line-height: normal;
	margin: 9pt 0;
}

.bh-rating-score-graphic {
	background-size: contain;
	margin-top:15pt;
	height: 28pt;
  background-repeat: no-repeat;
  margin-bottom: 12pt;
}

.bh-rating-expand {
	width:100%;
}

.bh-rating-expand-action {
	padding: 10pt;
  border: 1px solid #d3d3d3;
	border-top: 0px;
  width: 150pt;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
	cursor: pointer;
	margin-bottom: 15pt;
}

.bh-rating-expand-open {
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 13px solid #8FF6CC;
	display: inline-block;
}

.bh-rating-expand-close {
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 13px solid #8FF6CC;
	display: inline-block;
}

.bh-rating-desc {
	background-color: #F9F7EC;
	padding-left:25pt;
	padding-right:25pt;
	padding-top:10pt;
	padding-bottom:10pt;
	width: 95%;
	margin-left: 2.5%;
	margin-right: 2.5%;
	border: 1px solid #d3d3d3;
	border-top: 0px;
}

.bh-symbol-action-wrapper {
	width:100%;
  margin-top: 10pt;
}

.bh-symbol-action-add-watchlist {
	background-color: #569A22;
  color: white;
  text-align: center;
	float:left;
	padding-top:2.5pt;
	padding-bottom:2.5pt;
	cursor: pointer;
}

.bh-symbol-action-view-watchlist {
	float:left;
	padding-top:2.5pt;
	padding-bottom:2.5pt;
	cursor:pointer;
}

.bh-symbol-action-view-watchlist a {
	color: #222222;
}

.bh-symbol-action-rating-list {
	float: right;
	cursor:pointer;
	background-color: #2D4A85;
	color:white;
  text-align: center;
	padding-top:2.5pt;
	padding-bottom:2.5pt;
}

.tradingview-wrapper {
	display: flex;
	width:100%;
}

.col-6 {
	width:50%;
}

.col-3 {
	width:25%;
}

.tradingview-widget-container {
	height: 650px;
	margin-bottom: 30px;
}

.page-template-template-research-symbol .bh-stock-rating-block-wrapper{
	border: 4px solid white;
}
